<!DOCTYPE html>
<html lang="en" >

<head>
  <meta charset="UTF-8">
  <title>Search box</title>
  
  
  <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css'>

      <link rel="stylesheet" href="css/style.css">

  
</head>

<body>

  <script src="//api3.geo.admin.ch/loader.js?version=4.4.2"></script>

<div id="map" class="map"></div>

<div class="example">
  <b>Search examples:</b><br>
  <b>Zip:</b> For «3007 in Bern» tap <i>3007</i><br>
  <b>Address:</b> For «Rue de l'Evêché in Genf» tap <i>évêch</i><br>
</div>	
<div id="search-container">
  <input class="typeahead" id="search" type="text" data-provide="typeahead" placeholder="Search city, zip ...">
</div>
  <script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
<script src='http://cdnjs.cloudflare.com/ajax/libs/jquery-ajaxtransport-xdomainrequest/1.0.2/jquery.xdomainrequest.min.js'></script>
<script src='http://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js'></script>
<script src='http://cdnjs.cloudflare.com/ajax/libs/typeahead.js/0.10.4/dist/typeahead.bundle.js'></script>

  

    <script  src="js/index.js"></script>




</body>

</html>
